/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
@import url(layouts.css);
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(misc.css);
@import url(forms.css);


/* #######################  GENERAL SETTINGS ############################ */
html.body{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
}

body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	background-image: url(../images/background_gray.gif);
	}

/*  Global Formatting */
h1 {font-size:24px;line-height: 1em;font-weight: 900;}
h2 {font-size:20px;line-height: 1em;font-weight: 900;}
h3 {font-size:16px;line-height: 1em;font-weight: 900;}
h4 {font-size:14px;line-height: 1em;font-weight: 900;}
h5 {font-size:11px;line-height: 1em;font-weight: 900;}
h6 {font-size:10px;line-height: 1em;font-weight: 900;}
td{font-size: 12px;}
th{font-size: 12px;}
a:link {
	color: #0000AA;
	text-decoration: none;
}
a:visited {
	color: #0000AA;
	text-decoration: none;
}
a:active {
	color: #DD0000;
	text-decoration: none;
}
a:hover {
	color: #DD0000;
	text-decoration: none;
}

img {border: 0 none;}

body.mceContentBody {
background-color: #FFFFFF !important;
background-image: none;
}

td.home_blue_gradient {
background: url(/images/background_gradient_white_blue.jpg);
background-repeat: repeat-y;
background-color: #000000;
}

/* Lightbox popup IE7 and IE8 patch */
#sbox-content>iframe {
height: 100%;
width: 100%;
width:105%;\
width:105%;]
}
html*#sbox-content>iframe {
width: 105%;
height: 105%;
}
#sbox-window {padding: 5px;}

/* Clears Divs */
.clr{clear: both;}

/* #######################  END GENERAL SETTINGS ############################ */
